body { font-family:"proxima-nova",Helvetica,Arial,sans-serif; overflow-x:hidden; }
h1, h2, h3 { color:#ef4a2a; text-transform:uppercase; letter-spacing:1px; }
h1 { font-size:42px; line-height:46px; }
h2 { font-size:24px; line-height:24px; }
h3 { font-size:16px; line-height:16px; }
h4 { font-size:16px; line-height:16px; }
a { color:#ef4a2a; cursor:pointer; }
a:hover { color:#f0836e; text-decoration:none; }
a:focus { outline:0; }
input[type="text"], input[type="password"], textarea { border:0; color:#FFF; border-radius:0; box-shadow:none; padding:6px; }
input[type="text"]:focus, input[type="password"]:focus, textarea:focus { border-color:#FFF; box-shadow:inset 0 1px 1px rgba(255,255,255,0.075),0 0 8px rgba(255,255,255,0.6); }
input[type="checkbox"] { vertical-align:-2px; }
input::-webkit-input-placeholder, .hasPlaceholder {color:#FFF; font-style:italic;}
input:-moz-placeholder, .hasPlaceholder {color:#FFF; font-style:italic;}
input::-moz-placeholder, .hasPlaceholder {color:#FFF; font-style:italic;}
input:-ms-input-placeholder, .hasPlaceholder {color:#FFF; font-style:italic;}
select { border-radius:0; border-color:#002e5f; }
input[type="checkbox"] { margin:5px 5px 0 0; vertical-align:-5px; -webkit-appearance: none; background-color: #f3f3f5; border: 1px solid #002e5f; box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05); padding: 9px; display: inline-block; position: relative; }
input[type="checkbox"]:active, input[type="checkbox"]:checked:active { box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1); }
input[type="checkbox"]:checked { background-color: #FFF; border: 1px solid #002e5f; box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1); color: #99a1a7; }
input[type="checkbox"]:checked:after { content: '\2714'; font-size: 14px; position: absolute; top: 0px; left: 3px; color: #99a1a7; }
hr { border:0; border-bottom:1px solid #002e5f; }

.left { float:left; }
.right { float:right; }
.clear { clear:both; }
.btn { border-radius:0; box-shadow:none; border:0; background:#ef4a2a; color:#FFF; text-shadow:none; font-size:16px; text-transform:uppercase; letter-spacing:1px; padding:8px 15px; text-align:left; margin-bottom:10px; text-align:center; line-height:28px; height:26px; min-width:210px; box-sizing:content-box; }
.btn:hover { background:#BBB; color:#FFF; }
.btn img { vertical-align:-6px; margin-right:5px; }
button.btn { height:42px; }
.btn-small { min-width:120px; height:16px; line-height:16px; padding:8px 10px; }
.hover-button { display:block; float:left; margin-right:10px; width:35px; height:35px; overflow:hidden; }
.hover-button:hover img { position:relative; top:-35px; }
.pagination { text-align:right; }
.pagination .links a { margin:0 2px; }
.pagination .results { margin-top:10px; font-size:12px; }
.accordion h3 { cursor:pointer; }
.accordion h3 span { display:block; width:5px; height:5px; background:url('../image/icons/faq-plus.png'); float:left; margin:5px; }
.accordion h3 span.active { background:url('../image/icons/faq-minus.png'); }
.accordion > div { display:none; }
.breadcrumb { padding:10px 15px 8px 15px }
.not-found { margin-top:40px; margin-bottom:40px; }

.header { background-color:#002e5f; }
.header .logo { margin:20px 0; }
.header .nav { border-top:2px solid #FFF; margin-bottom:10px; }
.header .nav ul { list-style:none; padding:0; margin:0; }
.header .nav ul li { float:left; margin:10px 30px 10px 0; }
.header .nav ul li a { display:block; padding:5px 0; font-size:16px; color:#FFF; font-family:"proxima-nova-alt-condensed"; }
.header .nav ul li a:hover { color:#ef4a2a; }
.header .nav .search { padding-top:9px; position:relative; width:230px; float:right; }
.header .nav .search input { margin:0; border:0; width:200px; }
.header .nav .search .button-search { float:right; background:url('../image/icons/search.png'); width:19px; height:20px; position:absolute; right:25px; top:15px; cursor:pointer; }
.header .trade-login { text-align:right; }
.header .trade-login h2 { margin-top:20px; }
.header .trade-login a { float:right; color:#FFF; }
.header .trade-login a:hover { color:#ef4a2a; }
.header .trade-login input { background:rgba(0,0,0,0); border-top:1px dotted #FFF; border-bottom:1px dotted #FFF; }
.header .trade-login input[type="text"], .header .trade-login input[type="password"], .header .nav .search input { background:#00438a; }
.common-home .header .trade-login input[type="text"], .common-home .header .trade-login input[type="password"], .common-home .header .nav .search input { background:rgba(0, 67, 138, 0.5); }
.header .trade-login input[type="submit"] { border:0; background:#ef4a2a; color:#FFF; }
.header .trade-login input[type="submit"]:hover { background:#BBB; }
.header .trade-login div { float:right; width:211px; }
.header .trade-login div a { float:left; }
.header .logged-in h2 { margin-top:20px; }
.header .logged-in p { color:#ef4a2a; }
.header .logged-in input[type="button"] { border:0; background:#ef4a2a; color:#FFF; }
.footer-push { width:100%; clear:both; }
.footer { background:#dbdfeb; padding:40px 0 20px 0; color:#ef4a2a; }
.footer .lg-footer { margin-top:15px; }
.footer .lg-footer a img { vertical-align:-3px; margin-left:3px; }
.footer ul { list-style-image:url('../image/icons/footer-bullet.png'); margin:0; padding:0; }
.footer ul li { margin-bottom:5px; }
.footer .footer-links { margin-bottom:20px; }
.contact-dropdown { background-color:#dbdfeb; padding:25px 0 15px 0; width:100%; height:255px; position:absolute; top:-295px; }
.contact-dropdown .container { position:relative; }
.contact-dropdown .close-button { position:absolute; top:-15px; right:-10px; cursor:pointer; width:20px; height:20px; }
.contact-dropdown .close-button:hover img { top:-20px; }
.contact-dropdown h3 { font-size:16px; }
.contact-dropdown p { color:#ef4a2a; }
.contact-dropdown .social-links { margin-top:30px; }
.contact-dropdown .social-links .btn { float:left; height:19px; line-height:20px; }
.contact-dropdown form .form-left { float:left; width:280px; }
.contact-dropdown form .form-right { float:left; width:370px; }
.contact-dropdown form input, .contact-dropdown form textarea { background-color:#b2bdd3; padding:6px 8px; width:244px; }
.contact-dropdown form input::-webkit-input-placeholder {color:#FFF;}
.contact-dropdown form input:-moz-placeholder {color:#FFF;}
.contact-dropdown form input::-moz-placeholder {color:#FFF;}
.contact-dropdown form input:-ms-input-placeholder {color:#FFF;}
.contact-dropdown form textarea { width:374px; height:104px; font-style:italic; color:#FFF; }
.contact-dropdown form button { float:right; height:19px; line-height:19px; }
.contact-dropdown form .loading { display:none; color:#ef4a2a; float:right; }
.contact-dropdown form .loading img { margin-left:5px; margin-top:-3px; }
.contact-dropdown .alert { display:none; margin-bottom:10px; border:0; border-radius:0; }
.contact-dropdown .alert.alert-error, .contact-dropdown .alert.alert-success { background:#ef4a2a; color:#FFF; text-shadow:none; }

/* Page styles */
.common-home { padding-top:600px; }
.common-home .header { background-color:rgba(0, 46, 95, 0.8); z-index:10; position:absolute; top:0; width:100%; }
.slider-pos, .mobile-pos { position:absolute; top:0; }
.home-slider-wrap, .home-mobile-wrap { position:relative; top:0; z-index:0; height:600px; }
.home-slider-wrap img, .home-mobile-wrap img { max-width:1920px; }
.home-slider-wrap .overlay, .home-mobile-wrap .overlay { position:relative; }
.home-slider-wrap .overlay h1, .home-mobile-wrap .overlay h1 { position:absolute; top:-130px; color:#FFF; text-shadow:2px 2px 3px #333; width:540px; }
.home-slider-wrap .overlay .buttons, .home-mobile-wrap .overlay .buttons { position:absolute; top:-240px; right:0; }
.home-slider-wrap .overlay .buttons .btn, .home-mobile-wrap .overlay .buttons .btn { width:240px; font-size:14px; }
.home-slider-wrap .overlay .scroll, .home-mobile-wrap .overlay .scroll { position:absolute; left:50%; }
.home-slider-wrap .overlay .scroll img, .home-mobile-wrap .overlay .scroll img { position:relative; left:-60px; top:-15px; }
.nz-bottom { background-color:#ef4a2a; }
.nz-bottom .container { background-image:url('../image/nz-bg.gif'); background-repeat:no-repeat; padding-bottom:60px; }
.nz-bottom h2 { color:#FFF; font-size:52px; line-height:52px; margin:120px 0 40px 0; letter-spacing:3px; }
.nz-bottom p { color:#FFF; }
.nz-bottom a { color:#FFF; font-weight:bold; }
.nz-bottom .left-text { float:left; width:340px; }
.nz-bottom .right-text { float:left; width:340px; margin-left:40px; }
.nz-bottom .right-text .address { font-weight:bold; letter-spacing:1px; }
.nz-bottom .right-text .buttons { width:500px; margin-top:30px; }
.nz-bottom .right-text .buttons .btn { background-color:#FFF; color:#ef4a2a; margin-right:6px; }
.nz-bottom .right-text .buttons .btn:hover { background:#dadada; }
.home-blog { background-color:#dbdfeb; padding-bottom:80px; }
.home-blog h2 { color:#002e5f; font-size:52px; line-height:52px; margin:120px 0 40px 0; letter-spacing:3px; }
.home-blog .article .title { background-color:#FFF; padding:15px; border-top:1px solid #AAA; border-bottom:3px solid #AAA; }
.home-blog .article .title a { color:#002e5f; }
.home-blog .article .plus a { margin:0 167px; }
.home-blog .article:hover .hover-button img { position:relative; top:-35px; }
.common-home .product { margin:40px 0 60px 0; }
.common-home .product .details { background-color:#f3f3f5; padding:5px 10px; border-bottom:3px solid #AAA; }
.common-home .product .details .title { text-transform:uppercase; font-weight:bold; }
.common-home .product .details .dimensions { color:#ef4a2a; }
.common-home .product .details .more { color:#002e5f; margin-top:10px; display:block; }
.common-home .product .details .more img { vertical-align:-3px; margin-right:3px; }
.company-info { background-color:#eceff5; }
.company-info .container { background-repeat:no-repeat; padding-bottom:40px; }
.company-info h1 { color:#ef4a2a; font-size:52px; line-height:52px; margin:60px 0 40px 0; letter-spacing:3px; }
.company-info p { color:#002e5f; }
.company-info .left-text { float:left; width:350px; }
.company-info .right-text { float:left; width:350px; margin-left:40px; }
.company-info .buttons { margin-top:204px; }
.designers h1 { margin-top:40px; }
.designers .designer { margin:30px 0; }
.designers .designer .heading { color:#002e5f; text-transform:uppercase; font-weight:bold; padding:5px 0; margin-bottom:30px; width:100%; border:1px solid #002e5f; border-left:0; border-right:0; }
.designers .designer .image { text-align:center; }
.designers .designer p { color:#002e5f; line-height:18px; margin-bottom:20px; }
.faq { padding-bottom:60px; }
.faq h1 { color:#ef4a2a; font-size:52px; line-height:52px; margin:60px 0 40px 0; letter-spacing:3px; }
.faq h3 { color:#002e5f; margin-top:30px; }
.faq p { color:#002e5f; margin:0; }
.faq .buttons { margin-top:60px; }
.faq .accordion { padding-right:100px; }
.blog .articles .article { border-bottom:2px dotted #002e5f; padding-bottom:20px; }
.blog .articles .article h2 { color:#ef4a2a; font-size:44px; line-height:44px; margin:40px 0 20px 0; letter-spacing:3px; }
.blog .articles .article .image { margin-bottom:30px; }
.blog .articles .article .date { float:left; width:220px; font-weight:bold; color:#002e5f; background:url('../image/icons/faq-minus.png'); background-repeat:repeat-x; background-position:0 7px; text-transform:uppercase; }
.blog .articles .article .date span { background-color:#FFF; padding-right:15px; }
.blog .articles .article .text { float:left; width:530px; margin-left:20px; color:#002e5f; }
.blog .sidebar { background:#f3f3f5; padding:20px; margin-top:40px; }
.blog .sidebar h3 { margin:20px 0; color:#002e5f; }
.blog .sidebar .popular a { display:block; margin-top:10px; }
.blog .view-article { margin-bottom:30px; }
.blog .view-article h1 { color:#ef4a2a; font-size:44px; line-height:44px; margin:40px 0 10px 0; letter-spacing:3px; width:770px; }
.blog .view-article .date { font-weight:bold; color:#002e5f; text-transform:uppercase; }
.blog .view-article .news-content { font-weight:normal; width:770px; }
.blog .view-article .tags_share { margin-top:20px; }
.blog .view-article .back { margin-top:20px; }
.product-filter { background:#f3f3f5; padding:20px; margin-bottom:15px; }
.product-filter h3 { margin-top:20px; clear:both; cursor:pointer; }
.product-filter h3 span { float:right; }
.product-filter h3:first-child { margin-top:0; }
.product-filter .filter-block { margin-bottom:5px; display:none; }
.product-filter .filter-block.open { display:block; }
.product-filter .filter-block label { clear:both; display:block; color:#002e5f; padding-left:15px; font-weight:bold; line-height:24px; }
.product-filter .filter-block label input { float:right; margin-top:0; margin-right:10px; }
.product-list .product { border-bottom:3px solid #d1d2d4; padding-bottom:15px; margin-top:20px; }
.product-list .product .name { text-transform:uppercase; margin-top:10px; font-weight:bold; letter-spacing:1px; }
.product-list .product .dimensions { height:20px; }
.product-list .product .more { color:#002e5f; margin-top:10px; display:block; }
.product-list .product .more img { vertical-align:-3px; margin-right:3px; }
.product-list .product a span { display:block; overflow:hidden; width:17px; height:17px; float:left; margin-right:5px; }
.product-list .product:hover a { color:#ef4a2a !important; }
.product-list .product:hover a span img { position:relative; top:-17px; }
.search-area p { float:left; }
.search-area input { border:1px solid #CCC; color:#666; }
.search-results .product-list { margin-top:20px; }
.common-home .product-list .product { border-bottom:0; padding-bottom:0; margin:40px 0; }
.product-info { margin-bottom:20px; }
.product-info .span6 .image { margin-bottom:20px; }
.product-info .details { padding-bottom:30px; }
.product-info .details h1 { font-size:18px; line-height:18px; margin:0 0 10px; }
.product-info .details .description h3 { font-weight:normal; color:#002e5f; margin:20px 0 5px 0; }
.product-info .details .description p { margin-top:0; font-weight:bold; color:#002e5f;  }
.product-info .details .description .desc { font-weight:normal; font-size:16px; margin-top:15px; }
.product-info .details .price h3 { font-weight:normal; color:#002e5f; margin:20px 0 5px 0; }
.product-info .details .price p { margin-top:0; font-weight:bold; color:#002e5f;  }
.product-info .details .buttons { margin:20px 0 30px 0; }
.product-info .addthis_toolbox { position:absolute; bottom:0; right:0; width:424px; }
.image-additional a { display:block; float:left; margin-left:16px; margin-bottom:20px; }
.image-additional a:nth-child(3n+1) { margin-left:0; margin-right:1px; }
.stockists h1 { margin:40px 0 20px 0; }
.stockists h4 { margin-top:20px; }
.stockists #map { height:493px; width:470px; position:relative; background-image:url('../image/map/map.png'); margin-bottom:40px; }
.stockists #map img { position:absolute; opacity:0; cursor:pointer; }
.stockists .list > div { display:none; height:500px; }
.success-page { padding-bottom:20px; }
.login-content input[type="text"], .login-content input[type="password"] { border:1px solid #CCC; color:#000; }
.catalogue h1 { margin:40px 0 20px 0; }
.catalogue .form-horizontal { margin-top:20px; }
.catalogue .form-horizontal .control-group { margin-bottom:5px; }
.catalogue .form-horizontal .control-label { text-align:left; }
.catalogue .form-search input,
.catalogue .form-inline input,
.catalogue .form-horizontal input,
.catalogue .form-search textarea,
.catalogue .form-inline textarea,
.catalogue .form-horizontal textarea,
.catalogue .form-search select,
.catalogue .form-inline select,
.catalogue .form-horizontal select,
.catalogue .form-search .help-inline,
.catalogue .form-inline .help-inline,
.catalogue .form-horizontal .help-inline,
.catalogue .form-search .uneditable-input,
.catalogue .form-inline .uneditable-input,
.catalogue .form-horizontal .uneditable-input,
.catalogue .form-search .input-prepend,
.catalogue .form-inline .input-prepend,
.catalogue .form-horizontal .input-prepend,
.catalogue .form-search .input-append,
.catalogue .form-inline .input-append,
.catalogue .form-horizontal .input-append { display: inline-block; margin-bottom: 0; vertical-align: middle; }
.catalogue textarea,
.catalogue input[type="text"],
.catalogue input[type="password"],
.catalogue input[type="datetime"],
.catalogue input[type="datetime-local"],
.catalogue input[type="date"],
.catalogue input[type="month"],
.catalogue input[type="time"],
.catalogue input[type="week"],
.catalogue input[type="number"],
.catalogue input[type="email"],
.catalogue input[type="url"],
.catalogue input[type="search"],
.catalogue input[type="tel"],
.catalogue input[type="color"],
.catalogue .uneditable-input { background-color: #fff; border: 1px solid #ccc; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075); -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075); box-shadow: inset 0 1px 1px rgba(0,0,0,0.075); -webkit-transition: border linear .2s, box-shadow linear .2s; -moz-transition: border linear .2s, box-shadow linear .2s; -o-transition: border linear .2s, box-shadow linear .2s; transition: border linear .2s, box-shadow linear .2s; }
.catalogue select,
.catalogue textarea,
.catalogue input[type="text"],
.catalogue input[type="password"],
.catalogue input[type="datetime"],
.catalogue input[type="datetime-local"],
.catalogue input[type="date"],
.catalogue input[type="month"],
.catalogue input[type="time"],
.catalogue input[type="week"],
.catalogue input[type="number"],
.catalogue input[type="email"],
.catalogue input[type="url"],
.catalogue input[type="search"],
.catalogue input[type="tel"],
.catalogue input[type="color"],
.catalogue .uneditable-input { display: inline-block; height: 20px; padding: 4px 6px; margin-bottom: 10px; font-size: 14px; line-height: 20px; color: #555; vertical-align: middle; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }

/* RESPONSIVE */
/* Small desktops & Tablets */
@media (max-width: 1200px) {
	.btn { padding:8px 10px; min-width:200px; font-size:14px; }
	.contact-dropdown form .form-right { width:260px; }
	.contact-dropdown form textarea { width:244px; }
	.header .nav ul li { margin:10px 15px 10px 0; }
	.header .nav .search { width:170px; }
	.product-filter select { width:180px; }
	.company-info .left-text { width:275px; }
	.company-info .right-text { width:275px; }
	.blog .view-article h1 { width:680px; }
	.blog .view-article .news-content { width:680px; }
	.blog .view-article .news-image { width:680px; }
}

/* Must be at bootom */
.hide { display:none; }